@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700|Lato:300,400,700|Roboto');

body
{
	/* Font */
	font-family: "Lato", 'Microsoft JhengHei', 'Microsoft YaHei';
	font-size: 100%;
	color: #000;
	background-color: #fff;
	margin: 20px;
}

.cke_editable {
	font-size: 100%;
	line-height: 1.4;
	/* Fix for missing scrollbars with RTL texts. (#10488) */
	word-wrap: break-word;
}

a {
    color: #e26000;
}

p {
    padding: 0;
    margin: 0;
    line-height: 1.4;
}

.more {
    position: relative;
    margin-top: 10px;
    display: inline-block;
    padding: 5px 30px 5px 20px;
    border-radius: 30px;
    color: #ffffff;
    text-align: left;
    white-space: nowrap;
    cursor: pointer;
    font-weight: 600;
    text-decoration: none !important;
}

.more::after {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background-image: url(../images/next.png);
    background-repeat: no-repeat;
    top: 50%;
    right: 10px;
    background-size: cover;
    transform: translateY(-50%);
}

.more.hover_white:hover {
    background-color: #ffffff;
    color: #e26000;
}

.more.hover_grey:hover {
    background-color: #898989;
    color: #ffffff;
}

/* .more:hover {
    color: #e26000 !important;
    background-color: #E2E2E2;
} */

.bg_orange {
    background-color: #ff8a00;
}

.txt_white {
    color: #ffffff;
}

.txt_orange {
    color: #e26000;
}

.txt_grey {
    color: #555555;
}

.txt_lightgrey {
    color: #898989;
}

.txt_darkgrey {
    color: #303030;
}

.txt_red {
    color: #C10019;
}

.txt_black {
    color: #000000;
}

.content_title {
    font-size: 3em;
    font-weight: 100;
}

.content_subtitle {
    font-size: 2em;
}

.content_normal {
    line-height: 1.6;
}

.content_size1 {
    font-size: 1.4em;
}

.rt-table {
    width: 100%;
}

.rt-table>tbody>tr>th {
    text-align: left;
    border-bottom: 1px solid #898989;
    padding: 5px 0 !important;
}

.rt-table>tbody>tr>td .rt-inline-table>tbody>tr {
    border-bottom: 1px dotted #898989;
}

.rt-table>tbody>tr>td .rt-inline-table>tbody>tr>td {
    padding: 7px 0 !important;
}

.rt-inline-table {
    width: 100%;
}

.rt-inline-table>tbody>tr>th {
    text-align: left;
}

.rt-inline-table>tbody>tr>td {
    display: inline-block;
    vertical-align: top;
}

.rt-center-table {
    margin:0 auto;
    width:70%;
}

.orange-point li{
    color: #e26000;
}

.white-point li{
    color: #ffffff;
}

.during-span:nth-of-type(1){
    margin-left:21px;
}

.during-span:nth-of-type(2){
    margin-left:110px;
}

.rt-inline-table:not(.col-3)>tbody>tr>td.local-community-table-left{
    vertical-align: top;
    width: calc(100% - 209px) !important;
}

.rt-inline-table:not(.col-3)>tbody>tr>td.local-community-table-right{
    vertical-align: top;
    width: 205px !important;
}

.rt-table>tbody>tr>td .rt-inline-table>tbody>tr>td.urgent_care_right{
    padding: 0 !important;
    padding-left:10px !important;
}

.rt-inline-table>tbody>tr>td.urgent_care_left,
.rt-table>tbody>tr>td.urgent_care_left{
    vertical-align: top;
    width:calc(100% - 180px) !important;
    padding:0 !important;
}

.rt-inline-table>tbody>tr>td.urgent_care_right,
.rt-table>tbody>tr>td.urgent_care_right{
    vertical-align: top;
    width:170px !important;
    padding-left:10px !important;
}
ul.rt-mobile-apps,
ul.rt-mobile-apps > li {
    display: block;
    margin: 0;
    padding: 1em 0;
    border: 0 none;
    list-style-type: none
}
ul.rt-mobile-apps > li {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between
}
ul.rt-mobile-apps .rt-title,
ul.rt-app-links {
    flex: 0 0 auto;
    align-items: flex-start
}
ul.rt-app-links {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    margin: 0;
    padding: 0;
    border: 0 none;
    list-style-type: none;
    width: 324px;
    flex-basis: 324px
}
ul.rt-mobile-apps .rt-title {
    font-weight: bold
}
ul.rt-mobile-apps > li:not(:last-of-type) {
    border-bottom: 1px dotted #898989
}
ul.rt-app-links > li {
    display: block;
    flex: 0 0 40%;
    margin: 0;
    padding: 0;
    border: 0 none;
    list-style-type: none;
    width: 40%
}
ul.rt-app-links > li:first-of-type {
    width: 60%;
    flex-basis: 60%
}
ul.rt-app-links a,
ul.rt-app-links img {
    display: block;
    width: 100%;
    height: auto
}

@media only screen and (max-width: 1300px){
    .during-span:nth-of-type(1){
        display: block;
        margin-left:0;
    }

    .during-span:nth-of-type(2){
        display:block;
        margin-left:0;
    }
}

@media only screen and (max-width: 1024px) {
    .rt-center-table {
        width: 100%;
    }
}

@media only screen and (max-width: 960px) {
    .rt-table>tbody>tr>td {
        display: inline-block !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 768px) {
    .rt-inline-table:not(.col-3)>tbody>tr>td {
        display: block;
        width: 100% !important;
        padding: 15px 0 !important;
    }

    .rt-table>tbody>tr>td .rt-inline-table>tbody>tr>td {
        display: inline-block;
    }

    .content_title{
        font-size: 2em;
    }

    .rt-inline-table>tbody>tr>td.urgent_care_left,
    .rt-table>tbody>tr>td.urgent_care_left{
        width:calc(100% - 180px) !important;
    }

    .rt-inline-table>tbody>tr>td.urgent_care_right,
    .rt-table>tbody>tr>td.urgent_care_right{
        width:170px !important;
        padding-left:10px !important;
    }    
    ul.rt-mobile-apps > li,
    ul.rt-mobile-apps .rt-title,
    ul.rt-app-links {
        width: 100%;
        display: block
    }
    ul.rt-mobile-apps ul.rt-app-links {
        display: flex
    }
}

@media only screen and (max-width: 640px) {
    .rt-table.col-3>tbody>tr>td .rt-inline-table>tbody>tr>td .hidden {
        display: block;
    }
    .rt-table.col-3>tbody>tr>td .rt-inline-table>tbody>tr>td:nth-child(2) {
        display: none;
    }
    .rt-table.col-3>tbody>tr>td .rt-inline-table>tbody>tr>td:first-child {
        width: 68% !important;
    }
    
    .rt-table.col-3>tbody>tr>td .rt-inline-table>tbody>tr>td:last-child {
        width: 30% !important;
    }

    .rt-inline-table:not(.col-3)>tbody>tr>td.local-community-table-left{
        width: calc(100% - 145px) !important;
    }

    .rt-inline-table:not(.col-3)>tbody>tr>td.local-community-table-right{
        width: 140px !important;
    }

    .rt-inline-table>tbody>tr>td.urgent_care_left,
    .rt-table>tbody>tr>td.urgent_care_left{
        width:calc(100% - 138px) !important;
    }
    
    .rt-inline-table>tbody>tr>td.urgent_care_right,
    .rt-table>tbody>tr>td.urgent_care_right{
        width:128px !important;
    }
}
